Bug 228354 - multi-lib conflicts
Summary: multi-lib conflicts
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: autogen   
(Show other bugs)
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul F. Johnson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE7Target
TreeView+ depends on / blocked
 
Reported: 2007-02-12 19:54 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-15 13:03:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-02-12 19:54:00 UTC
autogen - 5.8.8-1.fc7.x86_64
  Conflicts: 4
  File conflict in:
     /usr/share/man/man1/xml2ag.1.gz
     /usr/share/man/man1/autogen.1.gz
     /usr/share/man/man1/columns.1.gz
     /usr/share/man/man1/getdefs.1.gz
  Packages with the same files:
     autogen - 5.8.8-1.fc7.i386

Comment 1 Paul F. Johnson 2007-02-15 13:03:35 UTC
Oh well, time to make another subpackage...


Note You need to log in before you can comment on or make changes to this bug.